Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
JSON 0 JSON-2.90 2.90 -
LWP::UserAgent 0 libwww-perl-6.24 6.24 -
Moose 0 Moose-2.2004 2.2004 -
Moose::Util::TypeConstraints 0 Moose-2.2004 2.2004 -
URI 0 URI-1.71 1.71 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.31 ExtUtils-MakeMaker-7.24 7.24 5.008009
Module::Build 0.3601 Module-Build-0.4222 0.4222 5.011004
deprecated 5.019000
removed 5.021000
Test::More 0.94 Test-Simple-1.302078 1.302078 5.011001

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.31 ExtUtils-MakeMaker-7.24 7.24 5.008009
Module::Build 0.3601 Module-Build-0.4222 0.4222 5.011004
deprecated 5.019000
removed 5.021000